# DMG Atex WordPress Plugin

A WordPress plugin that provides some tools to modify the blocks output for Atex.

## Installation

1. Download the plugin to the wp-content/plugins directory
2. Activate the plugin

## Usage

Use the `?dmg_atex_content=1` query param to apply modifications to the wp-json output.

Use the `dmg_atex_content_blocks` filter defined in the plugin to modify the block output.

Here is an example that returns an empty string for all core/embeds
```
add_filter( 'dmg_atex_content_blocks', 'register_atex_callback', 10, 1 );

function register_atex_callback( $blocks ) {
	$blocks['core/embed'] = '__return_empty_string';
	return $blocks;
}
```
